要不要再翻翻文档呢?

es 5.5.0想用rest api执行深分页

Elasticsearch | 作者 codepub | 发布于2017年11月28日 | 阅读数:2728

查了一下java rest api 5.5.0貌似没有scroll api,求问是否正确?
另外集群ES5.5.0,如果用java rest api 5.6.4会有问题吗?因为这个版本的rest api有scroll api
还有es cluster jdk8,客户端是jdk7,请问可以吗?
已邀请:

laoyang360 - 《一本书讲透Elasticsearch》作者,Elastic认证工程师 [死磕Elasitcsearch]知识星球地址:http://t.cn/RmwM3N9;微信公众号:铭毅天下; 博客:https://elastic.blog.csdn.net

赞同来自:

不要跨版本参考,官方api有个下拉按钮选择不同版本
api的

要回复问题请先登录注册